Subject: Re: [bug#42885] [PATCH 23/27] gnu: calibre: Update to 5.13.0.
From: Leo Famulari <[email-masked]>
To: Brendan Tildesley <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Apr 2021 16:12:43 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Apr 08, 2021 at 01:17:43PM +0200, Brendan Tildesley wrote:
> 
> > On 04/08/2021 6:28 AM Leo Famulari <[email-masked]> wrote:
> > 
> >  
> > On Thu, Apr 08, 2021 at 06:11:55AM +0200, Brendan Tildesley wrote:
> > > Well, using a python-pyqt with the python-sip input set back to python-sip-4 fixes it. Do we want to commit to getting it working with python-sip@5. I'm still playing around with it trying to get it to build
> > 
> > I think it's okay to use python-sip-4, unless you want to hunt down this
> > bug.
> 
> Fixed I think.
> Also I deleted the unused python2-sip (in my notabug)

Alright, I pushed as f68bcc1bc3aa0a8d1829e2eb5d9ef256c817c17c

Thank you very much for tackling this complicated upgrade of such an
important package!